name = "arcrun-landing"
compatibility_date = "2025-02-19"
compatibility_flags = ["nodejs_compat"]
pages_build_output_dir = ".vercel/output/static"

[vars]
NEXT_PUBLIC_API_BASE = "https://cypher.arcrun.dev"
